---
title: "Notes"
date: 2022-02-11T23:21:01+05:30
---
I always take notes but forget them just like how i bookmark nmy tabs. What a shame and waste of time but still does it even though i know it. What is this called as Undeniesm or Madmeitism *ism are by no mean conventional it's just my own invention without any Linguistic digree per se.
* Farming tools and Softwares.
* A programmers perpective on Law.

### TODO

*  Don't learn anything new.
*  Don't try to not watch Youtube.
